﻿@media screen and (max-width:1680px){



}
@media screen and (max-width:1600px){



}
@media screen and (max-width:1440px){





  
}

@media screen and (max-width:1400px){




}



@media screen and (max-width:1366px){


}


	
}
@media screen and (max-width:1280px){






}
@media screen and (max-width:1200px){



}


@media screen and (max-width:1080px){
   
	
	
}


@media screen and (max-width:1024px){

body{font-size: 1.0rem; line-height: 180%; }

/*.swiper-button-next{
    display: none;
}
.swiper-button-prev{
    display: none;
}*/
#movie{
   padding-top: 60px;
}
.sp_header{
    display: block;
}
.sjj_nav{
    display: block;
}
#top{
    display: block;
}
.side{
    display: none;
}
.suspension{
    display: none;
}

#nav-contaiter{
    display: none;
}

.home-bar1{
    padding: 0 4%;
    box-sizing: border-box;
}
.home-news{
    width: 100%;
    margin: 40px auto;
}
.home-news-left{
    width: 100%;
    padding-right: 0;
    margin-bottom: 20px;
}
.home-news-left-title{
    margin-bottom: 40px;
    font-size: 1.6rem;
}
.home-news-left-list li h3 a{
    font-size: 1.3rem;
}
.home-news-left-list li h3 p{
    -webkit-line-clamp: var(--lines, 2);
}
.home-news-right{
    width: 100%;
}
.home-news-right-title{
    margin-bottom: 40px;
    font-size: 1.6rem;
}
.home-news-right-list li{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 10px 0;
}
.home-news-right-list li h2{
    width: 70%;
}
.home-news-right-list li h3{
    width: 25%;
}

.home-bar2{
    padding: 0 4%;
    box-sizing: border-box;
}
.home-pro{
    width: 100%;
    margin: 40px auto;
}
.home-pro-title{
    margin-bottom: 30px;
}
.home-pro-title h2{
    font-size: 1.6rem;
}
.home-pro-pic{
    width: 100%;
}
.mr_frbox {
    width: 100%;
}
.mr_frBtn img:hover {
    filter: grayscale(0);
}
.mr_frUl {
    width: 100%;
    margin: 0 0 40px 0;
}

.mr_frUl ul li {
    width: 100%;
    margin-right: 0;
}
.mr_frUl ul li img {
    width: 100%;
}
.mr_frUl ul li h2{
    overflow: hidden;
}

/*PC端底部样式*/
.footer-container{
    padding: 0 4%;
    box-sizing: border-box;
}
.footer{
    width: 100%;
}
.footer-left{
    width: 100%;
    margin-bottom: 20px;
}
.footer-left-links{
    font-size: 0.9rem;
}
.footer-left-links a{
    margin: 0 5px;
}
.footer-left-cont li{
    width: 100%;
    font-size: 0.9rem;
}
.footer-right{
    width: 100%;
}
.copyright-container{
    padding: 2% 4%;
    box-sizing: border-box;
}

.sub-banner{
    padding-top: 60px;
}
.subpages-container{
    padding: 0 4%;
    box-sizing: border-box;
}

/*企业介绍*/
.subpages-comp{
    width: 100%;
    margin: 40px auto;
}
.subpages-about-nav {
	width: 100%;
	height: auto;
	margin: 0 auto 40px auto;
	display: table;
	text-align: center;
}
.subpages-about-nav li {
	width: 46%;
	font-size: 1.0rem;
	margin: 1% 2%;
}
.subpages-about-nav li a {
	padding: 4% 0;
    box-sizing: border-box;
}
.subpages-comp-content {
	margin: 0 auto;
}
.subpages-comp-tit{
    margin-bottom: 20px;
}
.subpages-comp-tit h2{
    font-size: 1.6rem;
}
.subpages-comp-tit h3{
    font-size: 0.8rem;
}
.subpages-comp-txt p{
    font-size: 1.0rem;
    margin: 20px auto;
}

/*发展历程*/
.history{
    width: 100%;
}
.history-txt{
    width: 100%;
    height: auto;
    overflow: hidden;
}
.history-txt-left{
    width: 100%;
    margin-bottom: 20px;
}
.history-txt-left img{
    width: 100%;
}
.history-list{
    width: 100%;
}
.history-time h2{
    font-size: 1.2rem;
}

.sub-tzzgx li{
    font-size: 1.0rem;
}

/*企业荣誉*/
.sub-honor{
    width: 100%;
}
.sub-honor figure{
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
}
.sub-honor figure img{
    width: 100%;
}

/*新闻资讯*/
.sub-news li{
    width: 100%;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.sub-news-pic{
    width: 100%;
    margin-bottom: 15px;
}
.sub-news-pic img{
    width: 100%;
}
.sub-news-txt{
    width: 100%;
}
.sub-news-txt h1 a{
    font-size: 1.2rem;
}
.sub-news-txt h1 a:hover{
    color: #ad282d;
}
.sub-news-txt h2{
    font-size: 1.0rem;
}
.sub-news-txt h3{
    font-size: 0.9rem;
}

.sub-news-info{
    width: 100%;
    margin: 40px auto;
}
.sub-news-info h1{
    font-size: 1.5rem;
}
.sub-news-info h2{
    font-size: 0.9rem;
}
.sub-news-info-txt{
    font-size: 1.0rem;
}
.sub-news-info-txt img{
    width: 100%;
}
.sub-news-info-more h3{
    font-size: 1.0rem;
    display: -webkit-box;
    -webkit-line-clamp: var(--lines, 1);
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.sub-news2 li{
    width: 100%;
}
.sub-news2-pic{
    width: 30%;
    font-size: 1.1rem;
}
.sub-news2-txt{
    width: 68%;
}
.sub-news2-txt h1 a{
    font-size: 1.2rem;
}
.sub-news2-txt h2{
    line-height: 180%;
    margin: 5px auto;
    font-size: 1.0rem;
}
.sub-news2-txt h3{
    font-size: 0.9rem;
}

/*媒体中心*/
.sub-book{
    width: 100%;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}
.book-box {
	background-size: contain;
	width: 100%;
	padding: 4%;
	box-sizing: border-box;
}
.book-box-pic{
	width: 100%;
}
.book-box-pic img{
	width: 100%;
}

/*联系方式*/
.contact{
    display: table;
	margin-bottom: 10px;
}
.contact-left{
    width: 100%;
}
.contact-left h2{
    font-size: 1.5rem;
    margin: 0 auto;
}
.contact-left-txt{
    width: 100%;
    height: auto;
    margin-top: 10px;
}
.contact-left-txt p{
    font-size: 1.0rem;
}
.contact-right{
    width: 100%;
	height: 300px;
	background-size: auto;
}

.contact2{
    display: contents;
}
.contact2-left{
    width: 100%;
}
.contact2-left h2{
    font-size: 1.5rem;
    margin: 0 auto;
}
.contact2-left-txt{
    width: 100%;
    height: auto;
    margin-top: 10px;
}
.contact2-left-txt p{
    font-size: 1.0rem;
}
.contact2-right{
    width: 100%;
	height: 300px;
	background-size: auto;
}

/*业绩中心*/
.nTab {
	width: 100%;
	border: 0;
	overflow: hidden;
}
.none {
	display: none;
}
.nTab .TabTitle {
	width: 100%;
	height: auto;
	margin: 0 auto 20px auto;
	overflow: hidden;
}
.nTab .TabTitle li {
	height: auto;
	width: 48%;
	border: 0;
	margin: 1%;
	border-radius: 5px;
}
.nTab .TabTitle li img{
	display: none;
}
.nTab .TabTitle li h6{
	display: block;
}
.nTab .TabTitle .active {
	background: #1f4d8a;
	font-size: 1.0rem;
	height: 45px;
	line-height: 45px;
}
.nTab .TabTitle .normal {
	height: 45px;
	line-height: 45px;
	background: #eee;
}
.sub-pro-pic{
    width: 100%;
}
.sub-pro-pic figure{
	width: 100%;
	margin-right: 0;
	margin-bottom: 10px;
}
.sub-pro-pic figure img{
	width: 100%;
}
.sub-pro-pic figcaption{
	text-align: center;
	padding: 10px 0;
}

.subpages-pro-nav li {
	width: 46%;
	font-size: 1.0rem;
	margin: 1% 2%;
}
.m{
    width: 100%;
}





}

@media screen and (max-width:861px){

body{font-size: 1.0rem; line-height: 180%;}






}

@media screen and (max-width:768px){


}

@media screen and (max-width:668px){






  
}

@media screen and (max-width:420px) {







}

@media screen and (max-width:376px){



}

@media screen and (max-width:0){



}